@charset "utf-8";
/*--------------------------
top
--------------------------*/
#main #newslead{
	background: url(images/newslead_bg.jpg) no-repeat;
	height: 30px;
	width: 700px;
	padding: 8px 0 0 10px;
	line-height: 1.1;
	font-size: 16px;
	color: #fff;
	margin: 0 0 0 2px;
}

#main ul#newslist{
	margin: 0 0 17px 2px;
	list-style: none;
	height: 150px;
	overflow-y: scroll;
}

#main ul#newslist li {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #b7b7b7;
	font-size: 14px;
	line-height: 1.2;
	width: 670px;
}

#main ul#newslist li .date {
	display: block;
	width: 90px;
	float: left;
}

#main ul#newslist li .news {
	display: block;
	width: 570px;
	float: right;
}

#main .categorylead{
	clear: both;
	background: url(images/newslead_bg.jpg) no-repeat;
	height: 30px;
	width: 700px;
	padding: 8px 0 0 10px;
	line-height: 1.1;
	font-size: 16px;
	color: #fff;
	margin: 0 0 0 2px;
}

#main #itemarea {
	list-style: none;
	clear: both;
	margin-bottom: 20px;
}

#main #itemarea li {
	display: block;
	float: left;
	margin: 0 1px 1px 0;
	width: 350px;
	height: 100px;
}

#main #itemarea li a {
	display: block;
	width: 345px;
	height: 90px;
	padding: 10px 0 0 5px;
	background: url(images/top_item_bg.jpg) no-repeat;
	opacity: 1;
	color: #161616;
}

#main #itemarea li a:hover {
	opacity: 0.8;
}

#main #itemarea li a img {
	float: left;
	margin: 0 5px 0 0; 
}

#main #itemarea li a p {
	float: left;
	width: 165px;
	line-height: 1.2;
	font-size: 14px;
}

#main #itemarea li a .subttl {
	font-size: 12px;
	line-height: 1.2;
	display: block;
	min-height: 20px;
	padding: 10px 0 0 0;
	float: left;
	width: 165px;
}


/*--------------------------
overview
--------------------------*/
#overview {
	margin-left: 10px;
	padding-top: 10px;
}

#overview li {
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: dotted 1px #b7b7b7;
	clear: both;
}

#overview li .term {
	display: block;
	float: left;
	width: 120px;
}

#overview li .cont {
	display: block;
	float: left;
	width: 500px;
}

#overview li .cont .emp {
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
}

#main #access .emp{
	font-weight: bold;
}

/*--------------------------
instructions
--------------------------*/
#main .caption {
	margin-bottom: 20px;
}


/*--------------------------
contact
--------------------------*/
#main #c-form_area {
	margin: 0 0 0 10px;
}

#main #c-form_area ul {
	padding-top: 10px;
}

#main #c-form_area ul li {
	list-style: none;
	clear: both;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted #333 1px;
}

#main #c-form_area ul li .term {
	display: block;
	width: 200px;
	float: left;
}

#main #c-form_area ul li .cont {
	display: block;
	width: 450px;
	float: left;
}

#main #c-form_area ul li .must {
	color: #f00;
}

#main #c-form_area ul li input,
#main #c-form_area ul li textarea {
	width: 400px;
}

#main #c-form_area ul li.short input{
	width: 180px;
}

#main #submitarea {
	text-align: center;
	margin-bottom: 30px;
}


/*--------------------------
product-info
--------------------------*/
#main .qalead {
	float: left;
	background: url(images/qalist_bg.png) no-repeat top left;
	height: 35px;
	width: 700px;
	padding: 0 0 0 0;
	border-left: none;
	line-height: 1.1;
	font-size: 18px;
	color: #fff;
	margin: 0 0 0 2px;
}

#main .qalead .qalead_blt {
	display: inline-block;
	padding: 2px 10px 0 15px;
}

#main .qalead .qalead_txt {
	display: inline-block;
	padding: 0 0 0 25px;
	color: #161616;
	font-size: 14px;
}

#main #productqa {
	clear: both;
}

#main #productqa dt {
	font-size: 40px;
}

#main #productqa dt.que {
	color: #228dbd;
	padding-left: 10px;
	display: block;
	float: left;
}

#main #productqa dd.quetxt {
	color: #161616;
	font-style: 16px;
	font-weight: bold;
	display: block;
	float: left;
	width: 600px;
	padding: 18px 0 0 10px;
	line-height: 1.3; 
}

#main #productqa dt.ans {
	color: #dd6598;
	clear: both;
	padding-left: 70px;
	display: block;
	float: left;
}

#main #productqa dd.anstxt {
	color: #161616;
	font-style: 14px;
	display: block;
	float: left;
	width: 540px;
	padding: 18px 0 0 10px;
	line-height: 1.3; 
}

#main #productqa .enred {
	color: #dc4c56;
}

/*--------------------------
sdownloads
--------------------------*/
#main ul#sd_list {
	list-style: none;
	padding-left: 2px;
}

#main ul#sd_list li {
	display: block;
	float: left;
	width: 170px;
	height: 250px;
	margin: 0 5px 40px 0;
	background: url(images/sd_list_bg.png) no-repeat top;
	text-align: center;
	position: relative;
}

#main ul#sd_list li img {
	margin: 5px auto 10px auto;
	line-height: 1;
}

#main ul#sd_list li .subttl {
	font-size: 12px;
	line-height: 1.2;
	margin-bottom: 0;
}

#main ul#sd_list li .itm_nm {
	font-size: 14px;
	line-height: 1.2;
	margin-bottom: 8px;
}

#main ul#sd_list li .fileinfo {
	font-size: 12px;
	line-height: 1.2;
	margin-bottom: 8px;
}

#main ul#sd_list li a.dl_btn {
	display: block;
	background-color: #f55;
	border-radius:	5px;
	padding: 7px 10px;
	color: #fff;
	margin: 0 25px;
	position: absolute;
	bottom: 0;
	left: 15px;
}

#main ul#sd_list li a.dl_btn:hover {
	text-decoration: underline;
}

/*--------------------------
single product
--------------------------*/
.product #main #ttlarea {
	width: 680px;
	height: 220px;
	background: url(images/ttlarea_bg.png) no-repeat top;
	padding: 20px 10px 10px 10px;
}

.product #main #catcharea {
	width: 320px;
	float: right;
	padding: 30px 0 0 0;
}

.product #main #ttlarea img {
	float: left;
	margin-right:40px;
}

.product #main #ttlarea h1 {
	font-size: 32px;
	color: #161616;
	margin: 0 0 20px 0;
	clear: none;
	background: none;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
	width: inherit;
	border: none;
	padding: 0;
}

.product #main #ttlarea #catch {
	font-size: 14px;
	line-height: 1.6;
	color: #161616;
}

.product #main h2 {
	margin-top: 30px;
}

.product #main img.alignleft {
	margin-right: 5px;
}

.product #main table {
	margin: 10px 5px 20px 5px;
	border-collapse: collapse;
	border: solid 1px #aaa;
}


.product #main table th,
.product #main table td {
	vertical-align: top;
	border-collapse: collapse;
	border: solid 1px #aaa;
	padding: 5px; 
}









/*修正20150911*/
#main #itemareatop {
	list-style: none;
	clear: both;
	margin-bottom: 20px;
	margin-top:20px;
	
}

#main #itemareatop li {
	display: block;
	float: left;
	margin: 0;
	width: 220px;
	height: 345px;margin-right:20px;
}


#main #itemareatop li a {
	display: block;
	width: 220px;
	height: 345px;
	padding: 9px 0 0 4px;
	background: url(images/top.jpg) no-repeat;
	opacity: 1;
	color: #FFFFFF;
	
    
	
}

.imgbox{ width:150px; height:200px;}

#main #itemareatop li a:hover {
	opacity: 0.8;
}

#main #itemareatop li a img {  padding-top:10px;
}


#main #itemareatop li a p {
	
	width: 185px;
	
	
	
	font-color:#FFFFFF;
	line-height:-10%;
	font-family: "A-OTF 新ゴ Pro EL";
	
	margin-left:8px;s
}

#main #itemareatop li a .subttl {
	font-size:13px;
	font-color:#FFFFFF;
	line-height:-10%;
	font-family: "A-OTF 新ゴ Pro EL";
	
	display: block;
	min-height: 20px;
	padding: 0 10px 0 0; 
	float: left;
	width: 205px; margin-top:78px; margin-left:5px;
}
#main #itemareatop li a .ttl {
	font-size:16px;
	
	font-color:#FFFFFF;
	line-height:-10%;
	font-family: "A-OTF 新ゴ Pro EL";
	
	display: block;
	min-height: 20px;
	margin-top:0px;
	float: left;
	width: 205px; padding-left:5px; height:55px; 
}






